Node('smamor.config.sea.psi.ch',
     'Keithley 2450 sourcemeter',
)

Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main sea connection for smamor.config',
    config='smamor.config',
    service='main',
)

Mod('smi',
    'frappy_psi.sea.SeaDrivable', '',
    io='sea_main',
    sea_object='smi',
)

Mod('smv',
    'frappy_psi.sea.SeaDrivable', '',
    io='sea_main',
    sea_object='smv',
)

Mod('r',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_main',
    sea_object='r',
)
